body,td
{
	margin:0px;
	margin-height:0px;
	margin-width:0px;
	font-family:verdana,tahoma,helvetica,arial,ms-serif;
	font-size:8pt;
	color:#000000;
}
td.al
{
	background-color:#808080;
	font-family:verdana,helvetica,arial,ms-serif;
	font-size:9pt;
	color:#ffffff;
	font-weight:bold;
}
.adbrd
{	
	border:1px 1px 1px 1px 1px solid #808080;
}
.adbrdbtm
{
	border-bottom:1px solid #808080;
}
.adbrdright
{
	border-right:1px solid #A6A6A6;
}
.adbrdrg
{
	border-right:1px solid #ffffff;
}
.brdtpbt
{
	border-top:2px solid #A6A6A6;
	border-bottom:2px solid #A6A6A6;
}
.brdbr
{
	border-bottom:1px solid #808080;
	border-right:1px solid #808080;
}
.brd1btm
{
	border-bottom:2px solid #E1E1E1;
}
.brd1top
{
	border-top:2px solid #A6A6A6;
}
.brd1btm1
{
	border-bottom:1px solid #A6A6A6;
	font-family:arial,verdana,tahoma,helvetica,arial,ms-serif;
	font-size:8pt;
	font-weight:bold;
	color:#192172;
}
.brd1top1
{
	font-family:arial,verdana,tahoma,helvetica,arial,ms-serif;
	font-size:8pt;
	font-weight:bold;
	color:#192172;
}
a,a:visited,a:active
{
	font-family:verdana,tahoma,helvetica,arial,ms-serif;
	font-size:8pt;
	text-decoration:none;
	color:#000000;
}
a:hover
{
	font-family:verdana,tahoma,helvetica,arial,ms-serif;
	font-size:8pt;
	text-decoration:none;
	color:#000080;
}
a.adlink,a.adlink:visited,a.adlink:active
{
	font-family:arial,verdana,tahoma,helvetica,arial,ms-serif;
	font-size:8pt;
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
	
}
a.adlink:hover
{
	font-family:arial,verdana,tahoma,helvetica,arial,ms-serif;
	font-size:8pt;
	text-decoration:underline;
	color:#a6a6a6;
	font-weight:bold;
}
a.clink,a.clink:visited,a.clink:active
{
	font-family:arial,verdana,tahoma,helvetica,arial,ms-serif;
	font-size:8pt;
	height:20px;
	width:200px;
	float:left;
	text-decoration:none;
	text-align:left;
	color:#000080;
	font-weight:bold;
	
}
a.clink:hover
{
	font-family:arial,verdana,tahoma,helvetica,arial,ms-serif;
	font-size:8pt;
	height:20px;
	text-align:left;
	width:200px;
	text-decoration:none;
	font-weight:bold;
	COLOR: #000000; 
	BACKGROUND-COLOR: #dedcdc
}

a.tl,a.tl:visited,a.tl:active
{
	font-family:arial,verdana,tahoma,helvetica,arial,ms-serif;
	font-size:8pt;
	text-decoration:none;
	color:#ffffff;
}
a.tl:hover
{
	font-family:arial,verdana,tahoma,helvetica,arial,ms-serif;
	font-size:8pt;
	text-decoration:underline;
	color:#a6a6a6;
}

input
{
	font-family:arial,verdana,tahoma,helvetica,arial,ms-serif;
	font-size:8pt;
	color:#808080;
	border:1px 1px 1px 1px solid #808080;
	height:20px;
}
select.chgsel
{
	font-family:arial,verdana,tahoma,helvetica,arial,ms-serif;
	font-size:8pt;
	color:#808080;
	border:1px 1px 1px 1px solid #808080;
	height:20px;
}
textarea.chgapp
{
	font-family:arial,verdana,tahoma,helvetica,arial,ms-serif;
	font-size:8pt;
	color:#808080;
	border:1px 1px 1px 1px solid #808080;
	height:50px;
}

a.lft,a.lft:visited,a.lft:active
{
	font-family:arial,tahoma,helvetica,arial,ms-serif;
	font-size:8pt;
	font-weight:bold;
	color:#000080;
}
a.lft:hover
{
	font-family:arial,verdana,tahoma,helvetica,arial,ms-serif;
	font-size:8pt;
	font-weight:bold;
	color:#000080;
	text-decoration:underline;
}
.hd1
{
	font-family:arial,verdana,tahoma,helvetica,arial,ms-serif;
	color:#ffffff;
	font-weight:bold;
	font-size:8pt;
}
.hd2
{
	font-family:arial,verdana,tahoma,helvetica,arial,ms-serif;
	color:#0F0A3F;
	font-weight:bold;
	font-size:9pt;
	text-decoration:underline;
}
.hd3
{
	font-family:arial,verdana,tahoma,helvetica,arial,ms-serif;
	color:#0F0A3F;
	font-weight:bold;
	font-size:9pt;
}
.news
{
	font-family:verdana,tahoma,helvetica,arial,ms-serif;
	color:#882422;
	font-weight:bold;
	font-size:8pt;
}